/*
Facelift 2018-07
special css 
*/

/*set grid main to full width*/
.gridMain{margin:0px;background:#fff;}

.pageGrid, #wrapper {background:#fff !important;}

body {background:#f2f2f2;}

#header {padding-top: 1em;}

.moduleLogos  {height:85px;}
.moduleLogos .boxRight {bottom: 17px;}

.moduleNaviMeta {
    margin: 0 -10px;
    display:block;

}
.moduleNaviMeta ul{
    /*margin: 0 20px;
    font-family: helvetica;
    */
    padding-left:28px;


}
.moduleNaviMeta ul li span {
    margin: 0 0 1em 1em;
}

.moduleNaviMeta ul li a {
    color:#000;
    cursor: pointer;
}

.moduleNaviSocial {
    float:right;
}
.moduleNaviSocial li {
    float:left;
    width:32px;
}

.moduleNaviSocial ul{
    margin: 0 5px;
    font-family: helvetica;
    float: right;

}

.moduleNaviSocial li span {
    margin: 0 1em 1em 1em;
}

/*suchbox */
#form_suche {float:right;background:0;}
.al-moduleSearch {font-size:0.875rem;}
.al-moduleSearch input {height:25px; border:1px solid #235a23;padding:3px 10px;margin:0 1px 0 0;font-size:0.9375rem; font-size:0.9em;color:#4c4c4c;width:170px;vertical-align:top;}
.al-moduleSearch #suche {width:86%; }
.al-moduleSearch .formButtonSearch {float:right; width:25px;height:25px;padding:0;border:none;vertical-align:top;}



.moduleHeaderImage form , .moduleHeaderImage .moduleIcons {
    display: none;
}

.al-flyout {
    height:auto;
    margin-top: -1em;
}

.al-flyout .gridContentLeft {
    float: none;
    width: 100%;
    top: 9px;
    font-size: 1em;
    z-index:666;
}
.al-flyout .moduleNavigation  {

    /*padding-left: 8px*/
}
.al-flyout .moduleNavigation ul li {
    display: inline-block;
    padding: 10px 0px 10px 20px;
    text-decoration: none;
    color: #235a23;
    /*border-bottom: 1px dotted #99B299; */
}
.al-flyout .moduleNavigation ul li.nl1 a {
    display: block;
    padding: 10px 10px 10px 20px;
    text-decoration: none;
    color: #000;
    border-bottom: none;
    /* min-width:130px;    Müller-Schmid - 24.07.2018 */
    max-width:140px;
    font-size: .85rem !important;
    cursor: pointer;
}


.al-flyout .moduleNavigation ul li a.boxBack {display: none}
.al-flyout .moduleNavigation ul li a:hover {
    background: #fff;
    text-decoration: underline;
}

.al-flyout .moduleNavigation ul li ul {
    position:absolute;
    left:-15000px;
    top:50px;
    background: #fff;

}

.al-flyout .moduleNavigation ul li ul li {
    padding: 0 10px;
    width:84%;
    overflow:hidden;
    cursor: pointer;
}

.al-flyout .moduleNavigation ul li:hover ul{
    left:0;

}

.al-flyout .moduleNavigation .boxActive .boxHasSub, .al-flyout .moduleNavigation .boxActive , .al-flyout .moduleNavigation ul a.active, .al-flyout .moduleNavigation ul a.activeBg {
    background: #fff;
}
.al-flyout .boxToggleContent {

}

.al-b4contentspace {
    height:1px;
    clear:both;
}

.al-b4contentspace30 {
    height:30px;clear:both;
}
/*FIXME: responsive modes mussen noch gesondert behandelt werden 
  navi flyout 
  slider

*/

/* PATCH inner stuff for homepage*/
.gridContentFull {
    display: block;
    float: none;
    width:100%;
    border:none;
    background: none;
}




/* PATCH inner stuff for contentpage */
.gridContentFull.al-content {
    float: left;
    width:68%;  /*width:63%;*/
    border:none;
    background: none;
}

.gridContentRight {
    /*width:30%; */ width:35%;
    float:right;
}

.gridContentRight.al-cms01 .innerModuleButton h2 strong span {
    font-size: 1.3em;
    font-family: helvetica;
    color: #000;
    background: none;
}

.gridContentRight.al-cms01 .innerModuleButton {
    display: block;
    width: 100%;
    border-bottom: 1px solid #ababab;
    clear: both;
    padding-top: 20px;
    margin-bottom: 10px;
}

.moduleTeaser .innerModuleButton h2 strong {
    background: none;
}

/* FIXME: not fine in some combinations  */
/*.gridContentFull.al-content .divContent.al-cms01 .moduleCont1 {
  float:left;
  width:30%;
  padding: .5em .5em;
  clear: none;
}  auskommentiert, Müller-Schmid, 20.07.2018 */


/* exception: module in tabs */
.gridContentFull.al-content .divContent.al-cms01 .moduleCont9b  .moduleCont1 {
    float:none;
    width:100%;
    clear: both;
}
.gridContentFull.al-content .divContent.al-cms01 .moduleCont1.firstModule {
    width:100%;
}

.divContent.al-cms01 .innerModuleButtonTop h2 strong, .divContent.al-cms01 .innerModuleButton h2 strong {
    background: none;
}
.divContent.al-cms01 .innerModuleButtonTop h2 strong span , .divContent.al-cms01 .innerModuleButton h2 strong span {
    font-size:1.3em;
    font-family: helvetica;
    color: #000;
    background: none;
}

.divContent.al-cms01 {
    border: none;
}

.divContent.al-cms01 .innerModuleButton.innerModuleButtonTop {
    padding-top: 0px;
}


.divContent.al-cms01 .innerModuleButton{
    display: block;
    width: 100%;
    border-bottom: 1px solid #ababab;
    clear:both;
    padding-top: 20px;
    margin-bottom: 10px;
}

.divContent.al-cms01  .innerModuleLine {
    border:none;
    clear:both;
}

/*
.divContent.al-cms01 .moduleCont1 .boxImage {
  width: 90% !important;
  float: none !important;
}*/

.moduleCont1 .boxImage img {
    width: 100%;
    float: left;
    padding-right: 1em;
}

.divContent.al-cms01 .moduleCont1 p span a.arrowLink  {
    padding-left: 5px;
}

.divContent.al-cms01 .moduleCont1 p a.arrowLink {
    padding-left: 10px;
}

.divContent.al-cms01 .moduleCont1 p {
    /*width:90%;
    opt 1: take out */
    display: block;
}



.divToggle {
    clear: both;
    margin: 1em 0;
}

/*color boxes, maybe not needed*/




.globalCCTheme {
    min-width: 100px;
    display:inline-block;
    border:1px solid #bbb;
    height:16px;
    padding:8px;
    color: #fff;
    font-family: helvetica;
    font-size: 14px;
    text-transform: uppercase;
}

.moduleCont3  .globalCCTheme {
    margin:0 5px 5px 0;
}
.one {
    background: blue;
}
.two {
    background: #369b57;
}
.four {
    background: orange;
}
.three {
    background: gray;
}
.five{
    background: #551284;
}
.six {
    background: #59aa31;
}
.seven {
    background: red;
}
.eight {
    background: #ddd;
}


/*slider jcarousel items */

.jcarousel {
    position: relative;
    overflow: hidden;
    clear:both;
    width:100%;
    height:720px;
}


.jcarousel ul {
    width: 10000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    clear:both;
}


.jcarousel li {
    float: left;
}
.jcarousel-prev
{

    position: absolute;
    top:14px;
    width:20px;
    height:15px;
    right: 80px;
    z-Index:6001;
    cursor:pointer;
}

.jcarousel-next
{

    position: absolute;
    top:14px;
    width:20px;
    height:15px;
    right: 50px;
    z-Index:6001;
    cursor:pointer;
}

#teaser .jcarousel-prev img, #teaser .jcarousel-next img, .teaser3jcarousel-prev img, .teaser3jcarousel-next img, .teaser4jcarousel-prev img, .teaser4jcarousel-next img, .fbjcarousel-prev img, .fbjcarousel-next img
{
    width:12px !important;
}

.jcarousel-pagination
{
    position: absolute;
    top:14px;
    left: 46px;

    height:30px;
    z-Index:6001;

}


.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}


.slider_img{
    width:100%;
    text-align: center;
}

.slider_img img{
    width:1280px;
    height:720px;
}

.slider_text {
    position: relative;
    top: -150px;
    left: 18px;
    width: 90%;
    height: 102px;
    opacity: 0.85;
    background-color: #fff;
    z-index: 1;
    color: #369b57;
    margin: 0 1% 0 4%;
}

.slider_text a{
    text-decoration: none;
}
.slider_text h3{
    font-family: 'OpenSansBold';
    color:#ffffff;
    font-size:16px;
    padding:6px 0 0 16px;
    margin:0;
    font-weight:normal;

}
.slider_text h2{
    font-size:18px;
    padding:3.5%;
    color:#47485e;
    margin:0px;
    font-weight:bold;
}


#ticker
{
    position:relative;
    height:48px;
    background-color:#0f6400;
    margin-bottom:18px;
    font-size:12px;
    color:#fff;
    font-weight:normal;
}
#ticker h3, #ticker h2
{
    padding-left:18px;
    padding-top:14px;
    text-transform:uppercase;
    font-weight:normal;
}
#ticker h3 a, #ticker h2 a
{

    text-decoration:none;
    color:white;

}
#ticker h2 a
{
	font-size:0.9125rem;
}
#ticker .wrappresse
{
    position:absolute;
    top:14px;
    left:250px;
    width:700px;
}
#ticker .pressejcarousel-pause
{
    position:absolute;
    top:14px;
    right:20px;
}

.pressejcarousel {
    position: relative;
    overflow: hidden;
    clear:both;
    width:575px;

}


.pressejcarousel ul {
    width: 10000em;
    position: relative;

    list-style: none;
    margin: 0;
    padding: 0;
    clear:both;
}


.pressejcarousel li {
    float: left;
    width:700px;
    font-size:14px;
    font-weight:normal;
}
.pressejcarousel li a {
    text-decoration:none;
    color:white;
}


#pressetickerpause, #teaserpause {
    cursor:pointer;
}




.teaser3jcarousel {
    position: relative;
    overflow: hidden;

    clear:both;
    width:100%;

}

/*
teaser 3
*/
.teaser3jcarousel ul {
    width: 10000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    clear:both;
}


.teaser3jcarousel li {
    float: left;

}

.teaser3jcarousel li img {
    width:91% !important;
}


.teaser3_wrap {
    /*set wrap 20 px + img size */
    background:transparent;
}

.teaser3_wrap a {
    text-decoration:none;
    color:#000;
}
.carousel-teaser-text {
    width:90%;
    margin-top: 10px;
    font-weight:bold;
}

.teaser3jcarousel-prev
{

    position: absolute;
    top:14px;
    width:20px;
    height:15px;
    right: 20px;
    z-Index:6001;
    cursor:pointer;
}

.teaser3jcarousel-next
{

    position: absolute;
    top:14px;
    width:20px;
    height:15px;
    right: 0;
    z-Index:6001;
    cursor:pointer;
}



.teaser4jcarousel {
    position: relative;
    overflow: hidden;

    clear:both;
    /*width:1132px; */
    width:100%;

}


.teaser4jcarousel ul {
    width: 10000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    clear:both;
}


.teaser4jcarousel li {
    float: left;
}

.teaser4jcarousel li img {
    width:91% !important;
}


.teaser4_wrap {
    width:291px;
    background:transparent;
}
.teaser4_wrap img{
    /* width:270px; */
}
.teaser4_wrap a {
    text-decoration:none;
    color:#000;
}


.teaser4jcarousel-prev
{

    position: absolute;
    top:14px;
    width:20px;
    height:15px;
    right: 20px;
    z-Index:6001;
    cursor:pointer;
}

.teaser4jcarousel-next
{

    position: absolute;
    top:14px;
    width:20px;
    height:15px;
    right: 0;
    z-Index:6001;
    cursor:pointer;
}



#al-fb {
    border:1px solid gray;
    padding:0.8em;
}

.fbcarousel {
    position: relative;
    overflow: hidden;
    clear:both;
    width:576px;
    min-height:280px;
}


.fbcarousel ul {
    width: 10000em;
    position: relative;

    list-style: none;
    margin: 0;
    padding: 0;
    clear:both;
}

.fbcarousel li {
    float: left;
    min-height:280px;
    width: 576px
}

.fbjcarousel-prev
{ position: relative;
    text-align:right;
    margin-right:20px;
    margin-top:-30px;
    z-Index:6001;
    cursor:pointer;
}

.fbjcarousel-next
{ position: relative;
    text-align:right;
    margin-right:0px;
    margin-top:-21px;
    z-Index:6001;
    cursor:pointer;
}

.global-pagination {
    position: relative;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
    height:30px;
    text-align: center;
    max-width:600px;
    z-index:6001;
}


.global-pagination a {
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;
    background: #5a5a5a;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;
    margin-right: 7px;
    -webkit-box-shadow: 0 0 2px darkgray;
    -moz-box-shadow: 0 0 2px darkgray;
    box-shadow: 0 0 1px #5a5a5a;
}

.global-pagination a.active {
    opacity: 1;
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;
    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;
    margin-right: 7px;
    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.teaser4jcarousel-pagination , .teaser3jcarousel-pagination {
    top:15px;
}

.algrid-2 {
    width:48%;
    float:left;

}
.last {
    float:right;
}


.fbitem {clear:both;}
.fbfoto { float: left;width:44%; }
.fbtext { float: left;width:38%; padding-left: 20px; font-size: .9em;}

.fbtext strong { font-weight:bold; margin-bottom:.4em;}
.fbtext .date {font-style: italic; margin-bottom:.3em;}
.fbtext p { }


/* modules from home */
#teaser
{
    position:relative;
    width:100%;
    padding:0px;
    margin:0px;
    height:750px;
}
#teaser img
{
    margin:0px;
    padding:0px;
    display: inline;
}
#wrapsteuerung
{
    position:relative;
    width:100%;
    height:720px;
    padding:0px;
    margin:0px;
}
.carouselnav
{
    position:relative;
    width:auto;
    height:48px;
    margin:0 auto;


}

.wrapteaser .carouselnav {
    background-color:#fff;
}

#teaser .carouselnav {
    /*background-color:#f2f2f2;*/
    z-index:12;
}


#teaserpause
{
    padding-left:58px;
    position:absolute;
    top:14px;
}

.moduleFooterNavigationCms01 {padding:1em;}
.footernav {width:22%;float: left;padding-left: 2.5%}
.footernav strong {text-transform: uppercase;font-size: 1em !important;margin-bottom: 1.2em;display: block;}
.footernav ul {margin-bottom: 2em; list-style-type: none}
.footernav a {color: #fff; text-decoration: none;}
.footernav a:hover {text-decoration: underline;}
footer {margin:0; background-color:#0f6400 ;color:#fff;}

.al-moduleSearch .accessible {display: inline;position: absolute;  left: -3000px;}


/*setup mediaqueries */

@media only screen and (min-width: 1075px) {
    html{font-size: 110%;}
}

@media only screen and (max-width: 1075px) {
    html{font-size: 100%;}
    /*fb items*/
    .fbfoto { float:none; display: block }
    .fbfoto img {}
    .fbtext { float:none; display: block;margin-top: 1em;width:80%}
    .fbitem {width:78%;}

    .slider_text {
        max-width: 75%;
        height:auto;
        max-height: 102px;
    }

}

@media only screen and (min-width: 950px) {

    .moduleNaviMeta {width:50%;float:left;display: inline;}

}

@media only screen and (max-width: 949px) {

    #wrapsteuerung, #teaser {
        height: 480px;
        padding-bottom: 3em;
    }

    .jcarousel {
        position: relative;
        overflow: hidden;
        clear:both;
        width:100%;
        height:430px;
    }

    .jcarousel li {
        max-width: 949px;
        width: auto;
    }
    .slider_img {
        /*addition + scrset */
        width:100%;
        max-width:949px;
        text-align: center;
        height:auto;
    }

    .slider_img img{
        width:100%;
        max-width:949px;
        height:auto;
    }

    .slider_text {
        max-width: 45%;
        height:auto;
        max-height: 202px;
        top:-350px;
    }

    .jcarousel-pagination {
        max-width:300px;
    }


    .al-flyout {margin-bottom: 2em;}


    .al-flyout .moduleNavigation ul li {

        padding: 0px 10px 10px 10px;

    }
    .al-flyout .moduleNavigation ul li.nl1 ul {
        position:relative;
        height:auto;
        left:0;
        top:0;
        display:block;
    }
    .moduleNavigation ul li.nl1  {

        border-bottom: none !important;

    }
    .al-flyout .moduleNavigation ul li.nl1 ul li {
        padding: 10px 0 ;
        display:inline;
        border-bottom: none;
        height:15px;
    }

    .al-flyout .moduleNavigation ul li.nl1 ul li a {

        display: inline;
        padding: 10px 10px 10px 0px;
        text-decoration: none;
        color: #4c4c4c;;
        border-bottom: none;
        line-height:25px;
        font-size: .85em !important;

    }
    .moduleNavigation ul li li a {

        border-bottom: none !important;

    }

    .globalCCTheme {
        min-width: 80px;
        height:14px;
        padding:4px;
        font-size: 11px;
    }



    .al-flyout .moduleNavigation ul li.nl1 a {
        padding-left:0;
        font-weight: bold;
    }
    .moduleNavigation .boxHasSub {
        background: none;
    }

    .fbtext { width:60%}

}


/*some additional styles for Big Slider smartphone viewports 750 + 320 */

@media only screen and (max-width: 750px) {

    .jcarousel {
        width:750px;
        height:auto;
    }

    .jcarousel li {
        max-width: 750px;
        width: auto;
    }

    .slider_img {
        width:100%;
        max-width:749px;
        text-align: center;
        height:auto;
    }

    .slider_img img {
        width:100%;
        max-width:749px;
        height:auto;
    }

    .slider_text {
        max-width: 45%;
        height:auto;
        max-height: 182px;
        top:-350px;
        font-size: 14px;
    }
    .slider_text h2 {font-size: 14px;}
    #teaser .carouselnav {  top: 0;  }


    .gridContentFull.al-content {
        float: none;
        display: block;
        width:100%;
        border:none;
        background: none;
    }

    .gridContentRight {
        float: none;
        display: block;
        width:100%;
        max-width: 90%;

    }



    .moduleCont4 ul {float:none;}

    /*TODO: to be continued with modules 699*/

}

@media only screen and (min-width: 700px) { /*was 700 */
    .al-moduleSearch { padding:0; background:0; }
    .al-moduleSearch #suche {line-height: 1.25em;}
    #form_suche {padding:0;}

}
/*setup mediaqueries */
@media only screen and (max-width: 699px) {/*was 699 */
    .algrid-2 {
        width:98%;
        float:  none;
        display: block;
    }
    .last {
        float:none;
    }

    /*increase slides */
    .teaser4_wrap {
        width:320px;
    }
    .teaser3_wrap {
        width:660px;
    }

    .moduleNaviMeta {
        margin-bottom: .5em;
        background: #f2f2f2;
        padding: .2em;
    }
    .moduleNaviMeta a {
        font-size: .8rem;
    }

    #ticker .wrappresse {
        left: 10px;
        width: 400px;
        top:54px;
    }
    /*fix increase height of ticker: overwrite desktop first def line 451 ff.*/
    #ticker {height:88px;}
    #ticker .wrappresse {top:54px;}
    /*end increase*/

    #ticker h3 {
        display: block;
        position: relative;
        top: -35px;
        color: #000;
        left: -15px;
    }
    #ticker h3 a { color:#000;}
    #ticker .pressejcarousel-pause {top: 32px;}


    .fbtext { width:90%}

    #wrapsteuerung, #teaser {
        padding-bottom: 0;
    }
    .moduleCont12 .floatRight {
        float: none !important;
        display: block !important;
        clear: left;
    }

    .moduleCont1Line .boxImage{float:left;width:45%;padding-right: 10px;padding-bottom: 10px}
    .moduleCont1Line .boxText {
        float: left;
    }
    .moduleCont3 img {
        min-height: 100px;
    }

    .jcarousel {
        width:699px;
        height:300px;
    }

    .jcarousel li {
        max-width: 699px;
        width: auto;
    }

    .slider_img {
        width:100%;
        max-width:699px;
        text-align: center;
        height:auto;
    }

    .slider_img img {
        width:100%;
        max-width:699px;
        height:auto;
    }

    .slider_text {
        max-width: 45%;
        height:auto;
        max-height: 182px;
        top:-200px;
    }

    #wrapsteuerung, #teaser {
        height: 350px;
    }
}


@media only screen and (max-width: 480px) {

    /*next jcarousel breakpoint */


    .globalCCTheme {
        min-width: 80px;
        height:12px;
        padding:3px;
        font-size: 10px;
    }



    .al-flyout .moduleNavigation ul li {

        padding: 0px 10px 10px 10px;
        z-index:10000;

    }
    .al-flyout .moduleNavigation ul li.nl1 ul li {
        padding: 10px 0 ;
        display:inline;
        border-bottom: none;
        height:15px;
    }
    .al-flyout .moduleNavigation ul li.nl1 ul li a {

        display: inline;
        padding: 10px 10px 10px 0px;
        text-decoration: none;
        /*color: #ccc;*/
        border-bottom: none;
        line-height:25px;

    }
    .moduleNavigation ul li li a {

        border-bottom: none !important;

    }
    /*decrease slides */
    .teaser4_wrap {
        width:440px;
    }
    .teaser4_wrap a img {
        width:400px !important;
    }
    .teaser3_wrap {
        width:440px;
    }

    .footernav {width:90%;}




    #ticker h3 {
        display: block;
        position: relative;
        top: -35px;
        color: #000;
        left: -15px;
    }
    #ticker h3 a { color:#000;}


    .pressejcarousel li {width: 420px;overflow:hidden;}
    #ticker .pressejcarousel-pause {top: 32px;}


    .jcarousel {
        width:479px;
        height:300px;
    }

    .jcarousel li {
        max-width: 470px;
        width: auto;
    }



    #teaser .carouselnav {  top: -36px;  }
    #wrapsteuerung, #teaser {  height: 330px;}

    .slider_text {top: -90px;}

    .jcarousel-pagination {
        max-width: 200px;
    }


    .gridContentFull.al-content .divContent.al-cms01 .moduleCont1, .divContent.al-cms01 .moduleCont4 {
        width: 90%;

    }

    .moduleCont4 ul {float:none;}

    .fbtext { width:50%}

    .boxRight img {display: none;}
    .boxRight .boxLogoStmelf img {display: inline;}

    /*TODO: to be continued with modules 480*/

}


/* iphone 6 */
@media only screen and (max-width: 376px) {


    .jcarousel {
        width:375px;
        height:auto;
    }

    .jcarousel li {
        max-width: 375px;
        width: auto;
    }
    #teaser .carouselnav {
        top: -74px;
    }
    .slider_img {
        width:100%;
        max-width:375px;
        text-align: center;
        height:auto;
    }

    .slider_img img {
        width:100%;
        max-width:375px;
        height:auto;
    }

    .slider_text {
        max-width: 45%;
        height:auto;
        max-height: 100px;
        top:-60px;
        font-size: 14px;
    }

    .slider_text h2 {font-size: 12px;}

}

@media only screen and (max-width: 320px) {


    .jcarousel {
        width:320px;
        height:auto;
    }

    .jcarousel li {
        max-width: 320px;
        width: auto;
    }
    .slider_img {
        width:100%;
        max-width:320px;
        text-align: center;
        height:auto;
    }

    .slider_img img {
        width:100%;
        max-width:320px;
        height:auto;
    }

    .slider_text {
        max-width: 45%;
        height:auto;
        max-height: 100px;
        top:-60px;
        font-size: 14px;
    }

    .slider_text h2 {font-size: 12px;}

}






.fbhead{margin-bottom:1em;}
.fbhead img{ padding-right: 2em; float: left;}
.fbhead span {float: left; height: 20px;}

.fbtext {font-size:1em;}

.yt-title {
    margin: 2em 0;
    border-top: 1px solid #235a23;
}

/*global clearfix definition, more space between modules */
.clearfix {
    clear: both;
    padding-bottom: 1em;
}

.innerModuleButton.clearfix {
    padding-bottom:0;
}


/*special treatments */
#feSearch .clearfix {
    padding-bottom: .2em;
}

form#feSearch {margin-bottom:1em}
div.oamForm {
    margin-bottom: 1em
}

.impSlides {
    margin: 2em 0;
}

.divContent table {margin: 2.5em 0;}

.boxIcons.clearfix {padding-bottom:0;}

.al-scrambled {height:auto;}

.moduleCont9b {margin: 2.5em 0;}

.r-tabs-accordion-title {
    line-height: 1.8em;
}

.moduleHeaderImage .boxOverlay {display:none;}
.moduleHeaderImage .boxOverlayBottom {display:none;}

.innerModuleButton h2 strong {padding-left:0px;}

.moduleCont7 {
    border: 1px solid #000;
    padding: .3em;
}
